# Index — SeisComP Release documentation

6.9.0

# Index – P

- P phase
- P wave
- parameter
  - configuration value
- Parameter (class in seiscomp.datamodel)
- parameter() (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.ParameterSet method)
  - (seiscomp.datamodel.WaveformQuality method)
- parameterCount() (seiscomp.datamodel.ParameterSet method)
- parameters() (seiscomp.datamodel.JournalEntry method)
- ParameterSet (class in seiscomp.datamodel)
- parameterSet() (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.Config method)
  - (seiscomp.datamodel.Parameter method)
- parameterSetCount() (seiscomp.datamodel.Config method)
- parameterSetID() (seiscomp.datamodel.ConfigModule method)
  - (seiscomp.datamodel.Setup method)
- parent() (seiscomp.datamodel.Object method)
- passedQC() (seiscomp.datamodel.StationMagnitude method)
- password() (seiscomp.datamodel.ArclinkUser method)
- pAxis() (seiscomp.datamodel.PrincipalAxes method)
- PcP phase
- pdf() (seiscomp.datamodel.RealQuantity method)
  - (seiscomp.datamodel.TimeQuantity method)
- Pdiff phase
- pen.color
  - configuration value
- pen.style
  - configuration value
- pen.width
  - configuration value
- period() (seiscomp.datamodel.Amplitude method)
- Pg phase
- PGA
- PGD
- PGV
- phase
- Phase (class in seiscomp.datamodel)
- phase() (seiscomp.datamodel.Arrival method)
- phaseCode() (seiscomp.datamodel.MomentTensorComponentContribution method)
- phaseHint
  - configuration value
- phaseHint() (seiscomp.datamodel.Pick method)
- pick
- Pick (class in seiscomp.datamodel)
- pick() (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.EventParameters method)
- pickCount() (seiscomp.datamodel.EventParameters method)
- picker
  - configuration value, [1]
- picker.accelerationChannelCodes
  - configuration value
- picker.AIC.filter
  - configuration value
- picker.AIC.minSNR
  - configuration value
- picker.AIC.noiseBegin
  - configuration value
- picker.AIC.signalBegin
  - configuration value
- picker.AIC.signalEnd
  - configuration value
- picker.alignmentPosition
  - configuration value
- picker.allComponentsMaximumDistance
  - configuration value
- picker.auxiliary.channels
  - configuration value
- picker.auxiliary.maximumDistance
  - configuration value
- picker.auxiliary.minimumDistance
  - configuration value
- picker.BK.f1
  - configuration value
- picker.BK.f2
  - configuration value
- picker.BK.filterPoles
  - configuration value
- picker.BK.filterType
  - configuration value
- picker.BK.noiseBegin
  - configuration value
- picker.BK.signalBegin
  - configuration value
- picker.BK.signalEnd
  - configuration value
- picker.BK.thrshl1
  - configuration value
- picker.BK.thrshl2
  - configuration value
- picker.componentFollowsMouse
  - configuration value
- picker.filters
  - configuration value, [1], [2]
- picker.ignoreUnconfiguredStations
  - configuration value
- picker.integration.applyOnce
  - configuration value
- picker.integration.preFilter
  - configuration value
- picker.limitStationAcquisition
  - configuration value
- picker.limitStationAcquisitionCount
  - configuration value
- picker.loadAllComponents
  - configuration value
- picker.loadAllPicks
  - configuration value
- picker.loadStrongMotion
  - configuration value
- picker.minimumTimeWindow
  - configuration value
- picker.phases
  - configuration value
- picker.phases.favourites
  - configuration value
- picker.phases.groups
  - configuration value
- picker.phases.groups.$name
  - configuration value
- picker.postOffset
  - configuration value
- picker.preOffset
  - configuration value
- picker.removeAllAutomaticPicksAfterManualReview
  - configuration value
- picker.removeAutomaticPicksFromStationAfterManualReview
  - configuration value
- picker.repickerEnd
  - configuration value
- picker.repickerStart
  - configuration value
- picker.showAllComponents
  - configuration value
- picker.showCrossHairCursor
  - configuration value
- picker.showPhases
  - configuration value
- picker.uncertainties
  - configuration value
- picker.uncertainties.preferred
  - configuration value
- picker.uncertainties.profile.$name
  - configuration value
- picker.usePerStreamTimeWindows
  - configuration value
- picker.velocityChannelCodes
  - configuration value
- pickID() (seiscomp.datamodel.Amplitude method)
  - (seiscomp.datamodel.Arrival method)
  - (seiscomp.datamodel.PickReference method)
- PickReference (class in seiscomp.datamodel)
- pickReference() (seiscomp.datamodel.Reading method), [1]
- pickReferenceCount() (seiscomp.datamodel.Reading method)
- PKiKP phase
- PKP phase
- place() (seiscomp.datamodel.Station method)
- playback
  - configuration value
- plugin
- plugins
  - configuration value
- plugins.caps.inOrder
  - configuration value
- plugins.caps.maxTimeDiff
  - configuration value
- plugins.chain.dialupConnections
  - configuration value
- plugins.chain.loadTimeTable
  - configuration value
- plugins.default.alert.buffer
  - configuration value
- plugins.default.alert.interval
  - configuration value
- plugins.default.alert.thresholds
  - configuration value
- plugins.default.archive.buffer
  - configuration value
- plugins.default.archive.interval
  - configuration value
- plugins.default.buffer
  - configuration value
- plugins.default.filter
  - configuration value
- plugins.default.realTimeOnly
  - configuration value
- plugins.default.report.buffer
  - configuration value
- plugins.default.report.interval
  - configuration value
- plugins.default.report.timeout
  - configuration value
- plugins.mseedfifo.fifo
  - configuration value
- plugins.mseedfifo.noexit
  - configuration value
- plugins.q330.udpbase
  - configuration value
- plugins.QcAvailability.alert.buffer
  - configuration value
- plugins.QcAvailability.alert.interval
  - configuration value
- plugins.QcAvailability.alert.thresholds
  - configuration value
- plugins.QcAvailability.archive.buffer
  - configuration value
- plugins.QcAvailability.archive.interval
  - configuration value
- plugins.QcAvailability.buffer
  - configuration value
- plugins.QcAvailability.realTimeOnly
  - configuration value
- plugins.QcAvailability.report.buffer
  - configuration value
- plugins.QcAvailability.report.interval
  - configuration value
- plugins.QcAvailability.report.timeout
  - configuration value
- plugins.QcDelay.alert.buffer
  - configuration value
- plugins.QcDelay.alert.interval
  - configuration value
- plugins.QcDelay.alert.thresholds
  - configuration value
- plugins.QcDelay.archive.buffer
  - configuration value

- plugins.QcDelay.archive.interval
  - configuration value
- plugins.QcDelay.buffer
  - configuration value
- plugins.QcDelay.realTimeOnly
  - configuration value
- plugins.QcDelay.report.buffer
  - configuration value
- plugins.QcDelay.report.interval
  - configuration value
- plugins.QcDelay.report.timeout
  - configuration value
- plugins.QcGap.alert.buffer
  - configuration value
- plugins.QcGap.alert.interval
  - configuration value
- plugins.QcGap.alert.thresholds
  - configuration value
- plugins.QcGap.archive.buffer
  - configuration value
- plugins.QcGap.archive.interval
  - configuration value
- plugins.QcGap.buffer
  - configuration value
- plugins.QcGap.realTimeOnly
  - configuration value
- plugins.QcGap.report.buffer
  - configuration value
- plugins.QcGap.report.interval
  - configuration value
- plugins.QcGap.report.timeout
  - configuration value
- plugins.QcLatency.alert.buffer
  - configuration value
- plugins.QcLatency.alert.interval
  - configuration value
- plugins.QcLatency.alert.thresholds
  - configuration value
- plugins.QcLatency.archive.buffer
  - configuration value
- plugins.QcLatency.archive.interval
  - configuration value
- plugins.QcLatency.buffer
  - configuration value
- plugins.QcLatency.realTimeOnly
  - configuration value
- plugins.QcLatency.report.buffer
  - configuration value
- plugins.QcLatency.report.interval
  - configuration value
- plugins.QcLatency.report.timeout
  - configuration value
- plugins.QcOffset.alert.buffer
  - configuration value
- plugins.QcOffset.alert.interval
  - configuration value
- plugins.QcOffset.alert.thresholds
  - configuration value
- plugins.QcOffset.archive.buffer
  - configuration value
- plugins.QcOffset.archive.interval
  - configuration value
- plugins.QcOffset.buffer
  - configuration value
- plugins.QcOffset.realTimeOnly
  - configuration value
- plugins.QcOffset.report.buffer
  - configuration value
- plugins.QcOffset.report.interval
  - configuration value
- plugins.QcOffset.report.timeout
  - configuration value
- plugins.QcOutage.alert.buffer
  - configuration value
- plugins.QcOutage.alert.interval
  - configuration value
- plugins.QcOutage.alert.thresholds
  - configuration value
- plugins.QcOutage.archive.buffer
  - configuration value
- plugins.QcOutage.archive.interval
  - configuration value
- plugins.QcOutage.buffer
  - configuration value
- plugins.QcOutage.notifyDB
  - configuration value
- plugins.QcOutage.realTimeOnly
  - configuration value
- plugins.QcOutage.report.buffer
  - configuration value
- plugins.QcOutage.report.interval
  - configuration value
- plugins.QcOutage.report.timeout
  - configuration value
- plugins.QcOverlap.alert.buffer
  - configuration value
- plugins.QcOverlap.alert.interval
  - configuration value
- plugins.QcOverlap.alert.thresholds
  - configuration value
- plugins.QcOverlap.archive.buffer
  - configuration value
- plugins.QcOverlap.archive.interval
  - configuration value
- plugins.QcOverlap.buffer
  - configuration value
- plugins.QcOverlap.realTimeOnly
  - configuration value
- plugins.QcOverlap.report.buffer
  - configuration value
- plugins.QcOverlap.report.interval
  - configuration value
- plugins.QcOverlap.report.timeout
  - configuration value
- plugins.QcRms.alert.buffer
  - configuration value
- plugins.QcRms.alert.interval
  - configuration value
- plugins.QcRms.alert.thresholds
  - configuration value
- plugins.QcRms.archive.buffer
  - configuration value
- plugins.QcRms.archive.interval
  - configuration value
- plugins.QcRms.buffer
  - configuration value
- plugins.QcRms.filter
  - configuration value
- plugins.QcRms.realTimeOnly
  - configuration value
- plugins.QcRms.report.buffer
  - configuration value
- plugins.QcRms.report.interval
  - configuration value
- plugins.QcRms.report.timeout
  - configuration value
- plugins.QcSpike.alert.buffer
  - configuration value
- plugins.QcSpike.alert.interval
  - configuration value
- plugins.QcSpike.alert.thresholds
  - configuration value
- plugins.QcSpike.archive.buffer
  - configuration value
- plugins.QcSpike.archive.interval
  - configuration value
- plugins.QcSpike.buffer
  - configuration value
- plugins.QcSpike.realTimeOnly
  - configuration value
- plugins.QcSpike.report.buffer
  - configuration value
- plugins.QcSpike.report.interval
  - configuration value
- plugins.QcSpike.report.timeout
  - configuration value
- plugins.QcTiming.alert.buffer
  - configuration value
- plugins.QcTiming.alert.interval
  - configuration value
- plugins.QcTiming.alert.thresholds
  - configuration value
- plugins.QcTiming.archive.buffer
  - configuration value
- plugins.QcTiming.archive.interval
  - configuration value
- plugins.QcTiming.buffer
  - configuration value
- plugins.QcTiming.realTimeOnly
  - configuration value
- plugins.QcTiming.report.buffer
  - configuration value
- plugins.QcTiming.report.interval
  - configuration value
- plugins.QcTiming.report.timeout
  - configuration value
- plunge() (seiscomp.datamodel.Axis method)
- Pn phase
- poi.maxDist
  - configuration value, [1], [2]
- poi.message
  - configuration value, [1], [2]
- poi.minPopulation
  - configuration value, [1], [2]
- polarity
- polarity() (seiscomp.datamodel.Pick method)
- polarization
- poles() (seiscomp.datamodel.ResponsePAZ method)
- populateFERegion
  - configuration value
- port
  - configuration value, [1], [2], [3]
- PP phase
- pP phase
- preferred magnitude
- preferred origin
- preferredDescription() (seiscomp.datamodel.OriginUncertainty method)
- preferredFocalMechanismID() (seiscomp.datamodel.Event method)
- preferredMagnitudeID() (seiscomp.datamodel.Event method)
- preferredOriginID() (seiscomp.datamodel.Event method)
- preferredPlane() (seiscomp.datamodel.NodalPlanes method)
- preliminary() (seiscomp.datamodel.Arrival method)
- PrincipalAxes (class in seiscomp.datamodel)
- principalAxes() (seiscomp.datamodel.FocalMechanism method)
- printCrontab() (seiscomp.Kernel.Module method)
- priority() (seiscomp.datamodel.RouteArclink method)
  - (seiscomp.datamodel.RouteSeedlink method)
- probability() (seiscomp.datamodel.RealPDF1D method)
  - (seiscomp.datamodel.TimePDF1D method)
- proc
  - configuration value
- proc_gap_flush
  - configuration value
- proc_gap_reset
  - configuration value
- proc_gap_warn
  - configuration value
- processing.blacklist.agencies
  - configuration value
- processing.blacklist.eventIDs
  - configuration value
- processing.blacklist.publicIDs
  - configuration value
- processing.whitelist.agencies
  - configuration value
- processing.whitelist.publicIDs
  - configuration value
- profile
- publicID() (seiscomp.datamodel.PublicObject method)
- publicIDPattern
  - configuration value
- PublicObject (class in seiscomp.datamodel)
- purgeKeys
  - configuration value